.pdf-example input,
button {
  font: inherit;
}

.pdf-example header {
  background-color: rgb(50, 54, 57);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  padding: 20px;
  color: white;
}

.pdf-example header h1 {
  font-size: inherit;
  margin: 0;
}

.pdf-example-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.pdf-example-container-document {
  margin: 0;
}

.pdf-example-container-document .react-pdf__Document {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pdf-example-container-document .react-pdf__Page {
  max-width: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
.pdf-example-container-document .react-pdf__Page__canvas {
  max-width: 100%;
  height: auto !important;
}

.pdf-example-container-document .react-pdf__message {
  padding: 20px;
  color: white;
}
